{
"model": "<string>",
"answers": {},
"usage": {
"input_tokens": 123,
"output_tokens": 123
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"param": "<string>",
"code": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"param": "<string>",
"code": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"param": "<string>",
"code": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"param": "<string>",
"code": "<string>"
}
}Evaluasi & Decision (Jev)
TypeSafe System One compatible evaluation
TypeSafe System One wire format (POST /v1/systemone). Point typesafe_sdk or dspy.experimental.TypeSafe at the Neosantara base URL to run Jev with a Neosantara API key.
POST
/
v1
/
systemone
{
"model": "<string>",
"answers": {},
"usage": {
"input_tokens": 123,
"output_tokens": 123
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"param": "<string>",
"code": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"param": "<string>",
"code": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"param": "<string>",
"code": "<string>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"param": "<string>",
"code": "<string>"
}
}Otorisasi
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
⌘I